
Procesamiento de datos de JASMET - Task #889

Milestone # 885 (New): Publicacion en MADRIGAL

Datos Agosto 2016

01/25/2017 03:07 PM - Marco Apolinario

Status: Resolved Start date: 01/09/2017

Priority: Normal Due date: 01/12/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Detección de Meteoros

Corrección de Fases

Obtencion de los vientos

History

#1 - 01/25/2017 03:08 PM - Marco Apolinario

- % Done changed from 0 to 100

#2 - 01/25/2017 03:33 PM - Marco Apolinario

- Status changed from New to Resolved
